uniqText:root {
    --main-red: #7b0404;
}


@media (min-width: 769px) {
    #wpadminbar + #masthead .header_wrap {
        top: 32px;
    }
}




.singleText > div:not(.container){
    padding: 0;
}
.wp-block-table table tr:first-child{
    background-color: #fff !important;
}
.wp-block-table td{
    text-transform: none;
    font-size: 16px !important;
    font-family: "Arian AMU Serif", sans-serif;
    color: #434343 !important;
    line-height: 1.5;
    padding-bottom: 15px !important;
}
.sub-list-uslug{
    float: left !important;
}
.services-sub-list_mod{
    padding-left: 17px !important;
    height: auto !important;
    width: auto !important;
    overflow: visible !important;
    overflow-x: visible !important;
    overflow-y: visible !important;
}
.services-sub-list_mod > li {
    /*width: 300px !important;*/
    height: auto !important;
    padding: 0 0 5px 0 !important;
}
.services-sub-list_mod > li > a{
    display: block !important;
}

/*.preview table td{*/
/*    font-size: 15px;*/
/*    line-height: 1.7;*/
/*}*/


/********************************************************** TABLE *******************************************************/
table {
    max-height: none;
    height: auto;

    border-left: 1px solid #969595;
    border-right: 1px solid #969595;
    border-bottom: 1px solid #969595;
}
table tr:not(:last-of-type) {
    border-bottom: 1px solid #969595;
}
table tr th,
.preview table tr th,
table tr:first-of-type:not(:last-of-type) > td{
    background-color: #969595;
    padding: 15px 25px;
    font-size: 18px;
    vertical-align: middle;
    line-height: 1.5;

    color: white !important;
    text-transform: uppercase;

    font-family: 'Arian AMU Serif', sans-serif;
    font-weight: normal;

    text-align: start;
}
table tr th:last-of-type,
.preview table tr th:last-of-type,
table tr:first-of-type:not(:last-of-type) > td:last-of-type {
    border-left: 1px solid white;
}
table tr td,
.preview table tr td{
    background-color: white;
    padding: 10px 25px;
    font-size: 16px;
    vertical-align: middle;
    line-height: 1.5;

    text-align: start;
}
/*table tr:last-of-type td,*/
/*.preview table tr:last-of-type td {*/
/*    color: #434343;*/
/*}*/
table tr td:not(:first-of-type),
.preview table tr td:not(:first-of-type) {
    border-left: 1px solid #969595;
}

table thead + tbody tr:first-of-type:not(:last-of-type) > td {
    background-color: white;
    padding: 10px 15px;
    font-size: 16px;
    color: #434343 !important;

    text-transform: none;
}
table thead + tbody tr:first-of-type:not(:last-of-type) > td:last-of-type {
    border-left: 1px solid #969595;
}
@media (max-width: 440px) {
    table tr th,
    .preview table tr th,
    table tr:first-of-type:not(:last-of-type) > td {
        font-size: 14px;
        padding: 10px;
    }
    table tr th,
    .preview table tr th,
    table tr:first-of-type > td{
        font-size: 14px;
    }
}
/********************************************************** END table *******************************************************/


.service-list {
    height: max-content !important;
}
.service-list__item {
    display: inline-grid !important;
    grid-template-columns: 40px 1fr;
    column-gap: 10px;
}
.service-list__icon {
    grid-column-start: 1;
    grid-column-end: 2;

    display: grid;
}
.service-list__icon::before {
    font-size: 30px;
    justify-self: center;
}
.service-list__link {
    grid-column-start: 2;
    color: #434343 !important;
}
.service-list__link:hover{
    color: #7b0404 !important;
}
.service-list__sub-list {
    grid-column-start: 2;
}
.service-list__sub-list-item {
    margin-left: 0 !important;
}




.breadcrumb {
    padding-top: 26px;
    padding-bottom: 7px;
    word-spacing: 1px;
    color: #7b0404;
}
.breadcrumb__item {
    color: #434343;
}
.breadcrumb__list {

}
.breadcrumb__link {
    text-decoration: none;
    color: #7b0404;
    border-bottom: 1px solid #c4a4a4;
}
.breadcrumb__link:visited {
    text-decoration: none;
    color: #7b0404;
}
.breadcrumb__title {
    font-size: 14px;
}




.btn {
    border-radius: 3px;
    cursor: pointer;
    padding: 8px;
    margin-top: 20px;
}
.btn--red {
    background-color: #7b0404;
    color: white;
    font-family: 'Arian AMU Serif', sans-serif;
    font-weight: normal;
    font-size: 22px;

}
.btn--red:hover {
    background-color: #980a0a;
}
.btn--inline {
    display: inline-block;
}


.success-slider__text {
    line-height: 1.2;
    font-size: 16px;
}
.success-slider__text strong {
    color: #7b0404;
    font-size: 18px;
    font-weight: bold;
}
.success-slider__text strong:not(:first-of-type) {
    margin-top: 20px;
}


blockquote {
    /*border: 1px solid #969595;*/
    border: 1px solid #cdcdcd;
    background-color: white;
    padding: 10px 25px;
    font-size: 16px;
    vertical-align: middle;
    line-height: 1.5;
    text-align: start;
    font-weight: 700;

    overflow: hidden;

    margin: 20px 0;
}
blockquote > p {
    padding: 0 !important;
    border: none !important;
    line-height: 1.5 !important;
}


/*blockquote {*/
/*    display: block;*/
/*    position: relative;*/
/*    background-color: white;*/
/*    border-left: 2px solid #7b0404;*/
/*    font-size: 20px;*/
/*    !*font-family: Lato, sans-serif;*!*/
/*    color: #434343;*/
/*    padding: 30px 30px 30px 70px;*/
/*    margin: 16px 0;*/

/*    !*box-shadow: 0 0 15px rgba(0,0,0,.3);*!*/
/*}*/
/*blockquote::before{*/
/*    content: '';*/
/*    display: block;*/
/*    position: absolute;*/
/*    width: 30px;*/
/*    height: 30px;*/
/*    background-image: url('/wp-content/themes/msk_legal/img/info.webp');*/
/*    background-position: center center;*/
/*    background-size: contain;*/
/*    background-repeat: no-repeat;*/
/*    left: 20px;*/
/*    top: 40px;*/
/*}*/
/*@media (max-width: 549px) {*/
/*    blockquote{*/
/*        padding-left: 18px;*/
/*        padding-top: 70px;*/
/*    }*/
/*    blockquote::before{*/
/*         top: 28px;*/
/*         left: 28px;*/
/*    }*/
/*}*/
/*@media (max-width: 449px) {*/
/*    blockquote {*/
/*        font-size: 18px;*/
/*        line-height: 22px;*/
/*    }*/
/*}*/
/*.preview blockquote > p {*/
/*    border: none;*/
/*}*/



.success-slider__slide{
    display: grid !important;
    grid-template-columns: auto auto;
    /*column-gap: 20px;*/
}
@media (max-width: 700px) {
    .success-slider__slide {
        grid-template-columns: 1fr;
    }
    .success-slider__slide .sample_row {
        padding: 0;
    }
    .success-slider__text {
        font-size: 16px;
    }
}

.lang__list {
    display: inline-grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 10px;

    align-items: center;
}
.lang__list > .lang-item {
    height: max-content;
}
.lang__list > .lang-item > a {
    color: #7b0404;
    font-weight: bold;
}
.lang__list > .lang-item:first-of-type::after {
    content: '|';
    display: inline;
    height: 100%;
    margin-left: 5px;
}
.lang__list > .lang-item.current-lang > a {
    color: #434343;
}
.lang__list--mob {
    margin-top: 20px;
}
.lang__list--mob > .lang-item > a {
    /*font-size: 20px;*/
    /*color: #7b0404;*/
    color: #fafafa;
    font-weight: bold;
    text-decoration: underline;
}
.lang__list--mob .lang-item.current-lang > a{
    font-weight: normal;
    text-decoration: none;
    color: #fafafa;
}
.lang__list--mob > .lang-item:first-of-type::after{
    color: #fafafa;
}

.header .address{
    padding-left: 0;
    display: grid;
    grid-template-columns: auto auto;
    align-items: center;
}
.header .address .addressText p {
    line-height: 1.5;
}
.header .address .addressIcon {
    margin-left: -20px;
}
.header .socIconsB {
    padding-right: 10px;
}
@media (max-width: 550px) {
    .header .address {
        padding-left: 10px;
    }
}
.header .phoneB {
    padding-left: 0;
}
.header .buttonQuestion {
    float: none;
    display: inline-block;
    justify-self: end;
}

.d-grid {
    display: grid;
    grid-template-columns: auto auto;
    justify-content: end;

    /*column-gap: 10px;*/
}

.contactPage .newBlock .contactInfo{
    float: none !important;
    display: inline-block !important;

}
.contactPage .newBlock .contactMap{
    display: inline-block !important;
    float: none !important;
    height: 100% !important;
}




.service-price-table tr td:last-of-type {
    white-space: nowrap;
}
@media (min-width: 1200px) {
    .service-price-table {
        height: 330px;
    }
}



.service-content h2 {
    font-weight: 700;
}


.uniqText {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
    font-family: 'Arian AMU Serif', sans-serif;
    color: #434343;

    margin-top: 20px;
}
.uniqText::first-letter {
    text-transform: uppercase;
}


.more-link,
.read_more_button{
    text-decoration: none;
    border: 1px solid #7b0404;
    font-size: 13px;
    font-family: "Arian AMU Serif Italic", sans-serif;
    color: #7b0404;
    width: 138px;
    margin-top: 12px;
    padding: 7px 0;

    border-radius: 3px;
    text-align: center;
    display: block;

    background-color: transparent;
}
.more-link:hover,
.read_more_button:hover {
    background: var(--main-red);
    color: white;
}


@media (max-width: 440px) {
    .contactMap {
        grid-column-start: 1;
        grid-row-start: 2;
    }
}


.about_pers_wrap ul {
    margin-left: 20px;
    list-style: disc;
}
.about_pers_wrap ul > li:not(:last-of-type) {
    margin-bottom: 5px;
}

.tax_articles .ddl-menu {
    padding-left: 15px;
    background: transparent;
    margin-left: 0;
}

.tax_articles .ddl-menu-item {
    color: #7b0404;
    text-decoration: none;
    padding-top: 6px;
    font-size: 14px;
    line-height: 1.5;
    list-style: circle;
}
.tax_articles .ddl-menu-item>a,
.tax_articles .ddl-menu-item>a:focus,
.tax_articles .ddl-menu-item>a:visited {
    color: inherit;
    text-decoration: underline;
}

.tax_articles .ddl-menu-item--expanded {
    position: relative;
    list-style: none;
    cursor: default;
}

.tax_articles .ddl-menu-item--expanded::before {
    content: '\203A';
    font-size: 20px;
    position: absolute;
    /* width: 10px; */
    /* height: 10px; */
    left: -15px;
    top: 0;
    transition: transform .3s ease;
}

.tax_articles .ddl-menu-item--expanded > .ddl-menu {
    height: auto;
    transition: max-height .3s ease, opacity .3s ease;
    overflow: hidden;
}

.tax_articles .ddl-menu-item--expanded.ddl-menu-item--active::before {
    transform: rotate(90deg);
}
.tax_articles .ddl-menu-item--expanded.ddl-menu-item--active > .ddl-menu {
    opacity: 1;
}
.tax_articles .ddl-menu-item--expanded:not(.ddl-menu-item--active) > .ddl-menu {
    max-height: 0;
    opacity: 0;
}

.content--tax h2 {
    display: inline-block;
}
.content--tax p {
    text-indent: 25px;
}
.content--tax ul {
    margin-left: 40px;
}
.content--tax ul > li {
    list-style: none;
}


.banner h2 {
    position: absolute;
    bottom: 0;
    display: block;
    left: 50%;
    transform: translateX(-50%);
    width: max-content;
    max-width: 100%;
    height: max-content;
}

.success_list .whyWe_a--text:hover {
    color: #434343;
    text-decoration: none;
}


@media (min-width: 451px) {
    .tax_articles .ddl-menu-item--expanded > .ddl-menu {
        max-height: max-content !important;
        opacity: 1 !important;
    }
}

@media (max-width: 992px) {
    .header .address {
        align-items: start;
    }
    .addressText p {
        padding-bottom: 0;
    }
    .addressText span {
        font-size: 12px;
    }
    .addressText img {
        width: 15px !important;
    }
}
@media (max-width: 1200px) {
    .header .top_logo img {
        margin-top: 3px;
    }
    .header .address {
        padding-left: 25px;
    }
    .header .address .addressText {
        padding-left: 0;
    }
    .header .address .addressText p {
        line-height: 1.2;
        padding-bottom: 0;
    }
    .header .address .addressIcon {
        margin-left: 0;
    }
    .header .buttonQuestion {
        height: max-content;
        align-self: center;
    }
}


.newBlock.news_ms .newsBlock .newsText img {
    width: max-content;
    display: block;
    float: none;
}
.newBlock.news_ms .newsBlock .newsImg {
    max-width: 334px;
}



.newsSinglePage .newsText h3 {
    font-size: 18px;
    border-bottom: none;
    color: #7b0404;
    line-height: 1.07;
    display: inline-block;
    padding: 13px 0;
    font-family: "Arian AMU Serif", sans-serif;
}
.newsSinglePage .newsText h4 {
    font-size: 16px;
    border-bottom: none;
    color: #7b0404;
    padding: 
    font-family: "Arian AMU Serif", sans-serif;
}
.newsSinglePage .newsText p {
    margin-bottom: 10px;
}
.newsSinglePage .newsText ul {
    margin-left: 25px;
    margin-bottom: 20px;
    list-style: disc;
}
.newsSinglePage .newsText ol {
    margin-left: 25px;
    margin-bottom: 20px;
    list-style: decimal;
}



.unit.team__unit {
    display: grid;
    /*grid-template-columns: max-content auto;*/
    grid-template-columns: 1fr;
    gap: 20px;
    margin-bottom: 20px;
}
.unit.team__unit:not(:last-of-type) {
    padding-bottom: 20px;
    border-bottom: 1px solid lightgrey;
}
.unit__img {
    /*grid-column: 1 / 2;*/
    /*grid-row: 1 / 5;*/

    display: block;
    /*max-width: 250px;*/
    max-width: 100%;
    height: auto;

    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
}
.unit__title {
    /*grid-column: 2 / 3;*/
    /*grid-row: 1 / 2;*/

    color: #7b0404;
    font-size: 24px;
    padding: 0;
    font-weight: bold;
    border: none;

    font-family: "Arian AMU Serif Bold", sans-serif;

    height: max-content;
}
.unit__post {
    /*grid-column: 2 / 3;*/
    /*grid-row: 2 / 3;*/


    font-family: "Arian AMU Serif Bold", sans-serif;
    font-weight: bold;

    height: max-content;
}
.unit__desc {
    display: none;

    grid-column: 2 / 3;
    grid-row: 3 / 4;

    height: max-content;
}
.unit__desc ul {
    padding-left: 30px;
    list-style: disc;
}
.unit__desc ul > li {
    margin-bottom: 10px;
}



.content--docs h1,
.content--docs h2,
.content--docs h3,
.content--docs h4,
.content--docs h5,
.content--docs h6 {
    display: block;
    line-height: 1.2;
}
.content--docs p {
    margin-bottom: 10px;
}


/* .newsBlock:not(.newsBlock--preview) .newsText h2,
.newsBlock:not(.newsBlock--preview) .newsText h3,
.newsBlock:not(.newsBlock--preview) .newsText h4,
.newsBlock:not(.newsBlock--preview) .newsText h5,
.newsBlock:not(.newsBlock--preview) .newsText h6 {
    display: inline;
} */



.newsBlock:not(.newsBlock--preview) .newsText a {
    color: #7b0404;
    text-decoration: underline;
}
.newsBlock:not(.newsBlock--preview) .newsText a:hover {
    text-decoration: none;
}


.content.content--docs .article .preview a {
    color: #7b0404;
    text-decoration: underline;
}
.content.content--docs .article .preview a:hover {
    text-decoration: none;
}









.singlePage .singleText ul li {
    line-height: 1;
    height: auto;
    min-height: 20%;
}
.banner h1, .singlePage .singleText ul {
    height: max-content;
}